/*header*/
body{background-color:#ffffff;}
.topbar{background-color:#2f66ad;padding:5px 0;}
.hlink span{margin-right:10px;color:#2f66ad;}
.hlink span a{color:#2f66ad;padding-left:20px;font-size:12px;}
.hlink a{color:#fff;}
.hlink .search{background:url(images/search_blue.png) left center no-repeat;}
.hlink .homepage{background:url(images/home_blue2.png) left center no-repeat;}
.main-nav {border-radius: 0;box-shadow: none;border: none;background-color:#fff;margin-bottom:10px;}
.main-nav .navbar-logo{padding:25px 10px;height:auto;}
.main-nav .navbar-brand>img{max-width: 100%;}
.main-nav .navbar-header .navbar-toggle{margin-right:0;margin:30px 10px;background-color:#ffffff;}
.header-main{position:relative}
.headlogin{position:absolute;top:15px;right:0;}
.navbar-main{background-color:#2f66ad;}
.navbar-default .navbar-nav>li>a{color: #ffffff !important;font-size:18px;padding:15px 0;}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color: #fff !important;background-color:#165aa1;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{color: #fff !important;}
.navlist .dropdown-menu{padding:0;min-width:100%;background-color:transparent;}
.navlist .dropdown-menu li{width:100%;margin-bottom:1px;}
.navlist .dropdown-menu li:last-child {border-bottom: none;}
.navlist .dropdown-menu li a{font-size:14px;padding:10px 20px;color:#fff;text-align:center;background: #2378d1;}
.navlist .dropdown-menu li a:hover{background-color:#2f66ad;}
.dropdown-menu, .dropdown-menu > li > a {-webkit-border-radius: 0px;-moz-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;font-weight: normal;}
.dropdown-menu {border:none;-webkit-box-shadow: 0 3px 12px rgba(0,0,0,.05);box-shadow: 0 3px 12px rgba(0,0,0,.05);-webkit-transition: .25s;-o-transition: .25s;transition: .25s;}
.menu1{display: block; -webkit-animation: menu 0.8s;animation: menu 0.8s;}
.menu2{display: block; -webkit-animation: menu 1.0s;animation: menu 1.0s;}
.menu3{display: block; -webkit-animation: menu 1.2s;animation: menu 1.2s;}
.menu4{display: block; -webkit-animation: menu 1.4s;animation: menu 1.4s;}
.menu5{display: block; -webkit-animation: menu 1.6s;animation: menu 1.6s;}
.menu6{display: block; -webkit-animation: menu 1.8s;animation: menu 1.8s;}
.menu7{display: block; -webkit-animation: menu 2.0s;animation: menu 2.0s;}
.menu8{display: block; -webkit-animation: menu 2.2s;animation: menu 2.2s;}
.menu9{display: block; -webkit-animation: menu 2.4s;animation: menu 2.4s;}
@-webkit-keyframes menu {  
0%{ opacity: 0;-webkit-transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
@keyframes menu { 
0%{ opacity: 0;transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
.search-form{margin-top:20px;}
.navbar-form .input-group-btn{width:50px !important;}
.search-form .form-control{height:38px;background-color:#fff;border-radius:0;}
.search-form .btn{color:#fff;padding:0 25px;border-radius:0;height:38px;background-color:#2f66ad;background-image:url(images/search.png);background-position:center center;background-repeat:no-repeat;border:none;margin-left:0 !important;}
/*footer*/
.footer{background:#2f66ad;padding:20px 0;}
.footnav ,.footnav a,.copyright{color:#f7eeee;font-size:12px;}
.copyright a{color:#f7eeee;}
.footnav a{margin:0px 5px;display: inline-block;}
.footer .footnav{color: #f7eeee;font-size: 14px;padding: 8px 80px 26px;}
.footer .footnav li{color: #f7eeee;line-height: 14px;text-align: center;font-size: 14px;border-left: 1px solid #f7eeee;padding: 0 16px;float: left;}
.footer .footnav .one{border:0;}
@media (min-width: 768px){
	.navbar-nav{width:100%;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;}
	.navbar-nav>li{-ms-flex-positive: 1;flex-grow: 1;}
	.navbar-nav>li>a{padding:10px 0;text-align:center;}
}
@media (min-width: 1240px){
.container {
    width: 1220px;}
}
@media (max-width: 1280px) and (min-width: 768px){
	.main-nav .navbar-logo img {max-height: 120px;}
	.form-control{padding:6px 5px;}
}
@media (max-width: 1000px){

}
@media (max-width: 767px){
	.main-nav .navbar-logo img {max-width: 100%;max-height: 50px;}
	.navlist li{width:auto;text-align:left;}
	.navlist li a.on1{background:none;padding-left:15px;}
}
@media (max-width: 768px){
    .footer{padding:0;}
    .footnav li{margin:10px 0;}
    .footer .footnav{padding: 8px 106px 20px;}
}
@media (max-width: 375px){
    .footer .footnav{padding: 0;margin-top: 10px;}
    .footer .footnav li{    width: 33.3%;border: 0;line-height: 30px;}
}
